export declare function error(str: string): void;
export declare function info(str: string): void;
export declare function debug(str: string): void;
export declare function warn(str: string): void;
export declare function dispEpisode(name: string, status: string, addNL: boolean): void;
